@media (min-width: 320px) {
	#metalica-banner-bg {
		background-image: url(../images/metalica-banner-bg.webp);
	}
	#metalica-teaser {
		background-image: url(../images/porta-banner-bg.webp);
	}
}

@media (min-width: 480px) {
}

@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (min-width: 1200px) {
}
